



.sub_container{ width:663px;}

.cont_left{ width:193px;}

.cont_ryt_listings li{ width:141px;}

.cont_ryt_listings li img {

width: 141px;

height: 121px;

}

.imgg {

min-height: 122px;

}

.cont_left_b img{ width:149px}





.togg_img{ background:url(../images/toogle.png) no-repeat #a30000;width: 35px;

height: 27px; cursor:pointer; float:right;margin-bottom: 7px;}

.nav li{ float:none;}

.nav li a{

}

.divi{ display:none}

.nav{clear:both; display:none;border-bottom: 0px;}

.cont_ryt{ width:68%;}

.mr_left_zero{ margin-left:6px !important}

.mr_ryt_zero{ margin-right:6px !important}

.cont_ryt_listings{ width:360px;}

.cont_ryt_head{ font-size:32px;}

.abt_txt{ font-size:27px;}



.footer_list {

padding-left: 13px;

}

.red_txt{ font-size:14px;}



.txtmain{line-height: 24px;

font-size: 24px;}





.nav .prim{position:inherit;

z-index: 91;

padding: 0;

margin:0;height: auto;}



.abt_ryt {

width: 61%;

}

.cp_txt {text-align: left;
float: right; 
}
.follow {
float: none;
clear: both;
padding: 20px 0 0 0;
}
.i_ryt {
float: none;
clear: both;
margin: 14px 0 0 0;
}
.i_left{ width:100%;float: none;}
.i_txt{ margin-top:0px;}



